# Package org.codehaus.groovy.vmplugin.v9

- Class Summary
  Class | Description
  --- | ---
  ClassFinder | Find classes under the specified package via some classpath entry
  Java9 |
  PluginDefaultGroovyMethods | Defines new Groovy methods which appear on normal JDK 9 classes inside the Groovy environment.

- Exception Summary
  Exception | Description
  --- | ---
  ClassFindFailedException | Represents error occurred during finding classes